/* calendar */

.calendar body {font-family:arial; font-size:12px; background:#fff;}


.calendar a:link, a:visited, a:active {color:#474747;}
.calendar a:hover {color:#060;}

.calendar #calendar_container {margin:25px; padding:0; position:relative;}

.calendar table.calendar		{border-left:1px solid #dedede; position:relative; z-index:10; margin-left:18px;}
.calendar tr.calendar-row	{}
.calendar td.calendar-day	{height:90px; font-size:11px; vertical-align:top;} * html div.calendar-day {height:90px;}
.calendar td.calendar-day-today {min-height:90px; font-size:11px; vertical-align:top; z-index:1;} * html div.calendar-day-today {height:90px;}
.calendar td.calendar-day-today:hover	{ background:#eceff5; z-index:1;}
.calendar td.calendar-day:hover	{ background:#eceff5; z-index:1;}
.calendar td.calendar-day-np { background:#f4f4f4; min-height:90px; z-index:1;} * html div.calendar-day-np {height:90px;}
.calendar td.calendar-day-head {background:#000; font-weight:bold; text-align:center; padding:5px 0 5px 0; border-bottom:1px solid #dedede; border-top:1px solid #dedede;  font-family:arial; font-size:11px; color:#fff; z-index:10;}
.calendar div.day-number		{position:absolute; right:0px; top:0px; padding:4px; color:#474747; font-weight:bold; width:15px; text-align:center; font-family:arial;}
/* shared */
.calendar td.calendar-day, td.calendar-day-np { width:125px; position:relative; padding:0px; border-bottom:1px solid #dedede; border-right:1px solid #dedede; }
.calendar td.calendar-day-today, td.calendar-day-today-np { width:125px; position:relative; padding:0px; border-bottom:1px solid #dedede; border-right:1px solid #dedede;}


.calendar .calendar-text {position:absolute; height:75px; width:125px; display:block; text-align:center; font-family:arial; margin:0; padding:0; clear:both; color:#060;}
.calendar .calendar-text a:link, .calendar-text a:active, .calendar-text a:visited {color:#060;}
.calendar .calendar-text a:hover {color:#060; background-color:#333;}


.calendar .eventInformation {font-family:arial; font-size:12px; padding:8px;}
.calendar .eventInformation h1 {font-size:22px; font-weight:bold; color:#060; margin:0; padding:0;}


.calendar .controlPrev {font-family:arial; font-size:10px; font-weight:bold; display:inline-block; width:auto; background-color:#060; margin-top:8px; padding:3px 12px 5px 22px; background-image:url(http://selectsfastball.com/images/back.png); background-repeat:no-repeat; background-position:8px 5px; border-radius:13px; -moz-border-radius:13px;}
.calendar a.controlPrev:link, a.controlPrev:visited, a.controlPrev:active {color:#fff; text-decoration:none;}
.calendar a.controlPrev:hover {background-color:#474747;}

.calendar .controlNext {font-family:arial; font-size:10px; font-weight:bold; display:inline-block; width:auto; background-color:#060; margin:8px 14px 0px 6px; padding:3px 22px 5px 12px; background-image:url(http://selectsfastball.com/images/next.png); background-repeat:no-repeat; background-position:74px 5px; border-radius:13px; -moz-border-radius:13px;}
.calendar a.controlNext:link, a.controlNext:visited, a.controlNext:active {color:#fff; text-decoration:none;}
.calendar a.controlNext:hover {background-color:#474747;}


.calendar .bottom {font-size:11px; font-family:arial; color:#676767; font-style:italic; margin:-5px 10px 0 0; float:right; padding:0;}


.calendar h2 {font-family:arial; font-size:32px; font-weight:bold; padding:0; margin:0 0 6px 18px; line-height:32px; float:left; color:#060; text-transform:Uppercase; letter-spacing:-1px;}


.calendar h1 {font-family:arial; font-size:22px; font-weight:bold; padding:0; margin:0; line-height:20px; text-transform:uppercase; text-align:left; color:#060;}